We would like to just upgrade one post-office in our system to GroupWise8 and start looking at the client before rolling out to the entire system. We do not have a test environment ( I hear the gasps all over the world).

Can a GroupWise 8 post-office work with the MTA, GWIA and all other pos being at 7.0.3 or do other parts of the system need to be upgraded as well ?

Will the GroupWise 7.0.2, 7.0.3 client still work with a GroupWise 8 post-office?